Last Comment Bug 738243 - Filelink account setup dialog fro YouSendIt is not nicely aligned
: Filelink account setup dialog fro YouSendIt is not nicely aligned
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Preferences (show other bugs)
: 13 Branch
: x86_64 Windows 7
: -- normal (vote)
: Thunderbird 14.0
Assigned To: Mike Conley (:mconley) - (Needinfo me!)
:
Mentors:
Depends on:
Blocks: BigFiles
  Show dependency treegraph
 
Reported: 2012-03-22 07:13 PDT by Jb Piacentino
Modified: 2012-04-02 14:15 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
'Need an account' not aligned (16.64 KB, image/png)
2012-03-22 07:13 PDT, Jb Piacentino
no flags Details
Patch v1 (565 bytes, patch)
2012-03-23 13:35 PDT, Mike Conley (:mconley) - (Needinfo me!)
bwinton: review+
bwinton: ui‑review+
standard8: approval‑comm‑aurora+
Details | Diff | Splinter Review
Fixed YouSendIt "Need an Account?" alignment (23.95 KB, image/png)
2012-03-23 13:45 PDT, Mike Conley (:mconley) - (Needinfo me!)
no flags Details

Description Jb Piacentino 2012-03-22 07:13:28 PDT
Created attachment 608327 [details]
'Need an account' not aligned

It would be nicer to have the 'Need an acount' text aligned with the menulist, and spaced one line below.
Comment 1 Mike Conley (:mconley) - (Needinfo me!) 2012-03-23 13:35:41 PDT
Created attachment 608850 [details] [diff] [review]
Patch v1

Looks like we forgot to bring some CSS over into qute.

This look OK Andreas?
Comment 2 Mike Conley (:mconley) - (Needinfo me!) 2012-03-23 13:39:16 PDT
Comment on attachment 608850 [details] [diff] [review]
Patch v1

Redirecting to bwinton
Comment 3 Mike Conley (:mconley) - (Needinfo me!) 2012-03-23 13:44:00 PDT
Comment on attachment 608850 [details] [diff] [review]
Patch v1

Screenshot coming up
Comment 4 Mike Conley (:mconley) - (Needinfo me!) 2012-03-23 13:45:16 PDT
Created attachment 608853 [details]
Fixed YouSendIt "Need an Account?" alignment
Comment 5 Blake Winton (:bwinton) (:☕️) 2012-03-23 13:56:01 PDT
Comment on attachment 608850 [details] [diff] [review]
Patch v1

I think we want a little more padding in between the various things but you can change that before you check it in.

So r=me, and ui-r=me with that nit fixed.

Thanks,
Blake.
Comment 6 Mike Conley (:mconley) - (Needinfo me!) 2012-03-26 09:56:58 PDT
Comment on attachment 608850 [details] [diff] [review]
Patch v1

As discussed with Blake IRL, we're going to land this patch now, and take care of those YouSendIt padding issues in a separate bug (bug 739279).
Comment 7 Mike Conley (:mconley) - (Needinfo me!) 2012-03-26 10:00:42 PDT
Committed to comm-central as http://hg.mozilla.org/comm-central/rev/6088417632b4
Comment 8 Mike Conley (:mconley) - (Needinfo me!) 2012-03-30 08:14:18 PDT
Just a note that this fix is being mostly overwritten by bug 739279.  We can save ourselves some conflicts/merging headaches if this lands on comm-aurora before bug 739279 does.
Comment 9 Mike Conley (:mconley) - (Needinfo me!) 2012-04-02 14:15:45 PDT
Committed to comm-aurora as http://hg.mozilla.org/releases/comm-aurora/rev/89b4aee905d2

Note You need to log in before you can comment on or make changes to this bug.